RubyGems Navigation menu

katex 0.6.0

Exposes KaTeX server-side renderer to Ruby.

版本列表:

  1. 0.6.0 - August 17, 2019 (1.1 MB)
  2. 0.5.2 - August 17, 2019 (1.1 MB)
  3. 0.5.1 - April 14, 2019 (1.1 MB)
  4. 0.5.0 - December 03, 2018 (1.2 MB)
  5. 0.4.3 - April 16, 2018 (1.1 MB)
显示所有 (15 个版本)

Runtime 依赖关系 (1):

  • execjs ~> 2.7
  • Development 依赖关系 (5):

  • bundler ~> 2.0.1
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0.55.0
  • simplecov >= 0
  • 所有者:

    Pushed by:

    作者:

    • Gleb Mazovetskiy

    SHA 256 checksum:

    bfa8378bb32952d9a49a19b40cb63d824af96c26c99a8d3da1e03744be72f233

    下载总次数 29,503

    这个版本 12,987

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: ~> 2.3

    相关链接: